<?php
$z[0]=Array("field","苗家酸菜豆腐汤,苗家酸菜豆腐汤",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","苗家酸菜豆腐汤苗家酸菜豆腐汤是苗家人的传统汤菜。酸菜一般采选萝卜叶、白菜已开始发黄的叶片，在阴凉处摊摆一两天，使叶片呈金黄色，然后切碎、装坛，再用滚开的米汤和酸汤曲浸泡并靠近有热火气的地方摆放，一天一夜可成，颜色金黄透亮。做汤时，只需放水倒",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","苗家酸菜豆腐汤_古丈特产苗家酸菜豆腐汤",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　苗家酸汤\n</p><p>　　苗家是苗家人的传统汤菜。酸菜一般采选萝卜叶、白菜已开始发黄的叶片，在阴凉处摊摆一两天，使叶片呈金黄色，然后切碎、装坛，再用滚开的米汤和酸汤曲浸泡并靠近有热火气的地方摆放，一天一夜可成，颜色金黄透亮。做汤时，只需放水倒入部分酸菜，放入豆腐坨，再加上野葱、少量等佐料，煮开就可食用。此汤颜色嫩黄，味道清鲜，食之使人增食开胃，强身健体。",559,948);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402U335264130-1H09.gif",950,1036);
$z[7][4]['name']="litpic";

?>